package com.example.calcutator;

public class PostItem {
    private String name;
    private String password;

    public String getName() {
        return name;
    }

    public String getPassword(){
        return password;
    }

    public void setName(String s){
        name = s;
    }

    public void setPassword(String s){
        password = s;
    }
}